purescript-0.15.12: PureScript Programming Language Compiler

Safe Haskell | Safe-Inferred
Language | Haskell2010

Language.PureScript.Publish.Utils

Synopsis

- globRelative :: Pattern -> IO [FilePath]
- purescriptSourceFiles :: Pattern

# Documentation

globRelative :: Pattern -> IO [FilePath] #

Glob relative to the current directory, and produce relative pathnames.

purescriptSourceFiles :: Pattern #

Glob pattern for PureScript source files.